h1{
    font-size: 18px; 
 }
 .red a{
     color:red;
 }
 .blue a{
     color: aqua;
 }
 .yellow a{
     color: orange;
 }
 .green a{
     color: green;
 }
 *{
     margin:0;
     padding:0;
     box-sizing: border-box;
     list-style: none;
 }
 a{
     text-decoration: none;
 }
 .seo-biying-images{
     display: flex;
     flex-wrap: wrap;
     justify-content: center;
     align-items: center;
     margin-top: 10px;
 }
 .seo-biying-images a{
     width:25%;
     display: inline-block;
     padding: 2px;
 }
 .seo-biying-images a img{
     width: 100%;
     display: block;
     border-radius: 5px;
 }
 html,body{
     height: 100%;
 }
 body{
    position: relative;
    max-width: 700px;
    margin:0 auto;
 }
  #home{
    height: 100%;
    overflow: auto;
    padding-top:50px;
 }
 .header{
    background-color: #ff4c4c;
    height: 50px;
    line-height: 50px;
    position: relative;
    text-align: center;
    color: #fff;
    font-size: 1.5rem;
    position: absolute;
    width: 100%;
    left:0;
    top:0;
    z-index: 100;
 }
 main{
     padding:10px;
 }
 main article h1{
    padding:10px 0;
    font-size: 16px;
    line-height: 22px;
    border-bottom: 1px solid #efefef;
 }
 nav{
     padding: 10px;
     border-top:1px solid #efefef;
 }
 footer{
    padding: 20px 0;
    font-size: 12px;
    text-align: center;
    background: #efefef;
 }
 footer a{
    color:red
 }
 .entry-meta{
     padding:10px 0;
     font-size: 14px;
 }
 .single-excerpt {
    background-color: #f7f7f7;
    border-radius: 4px;
    margin: 10px 0;
    padding: 10px;
    font-size: 15px;
    position: relative;
    line-height: 23px;
}
.red a,.yellow a,.green a,.blue a{
    display: block;
    line-height: 22px;
    font-size: 14px;
    padding: 5px 0;
}
.c-buttons button{
    background: #ff4c4c;
    padding: 13px;
    border-radius: 5px;
    font-size: 14px;
    display: block;
    text-align: center;
    margin: 5px  auto;
    color: #fff;
    border: none;
    width: 100%;
}